<html>
    <head>
        <title>Tag - Legend</title>
    </head>
    <body>
        <link href="meucss.css" rel="stylesheet" type="text/css"/>
      
            
        
        <h1 class="texto_amarelo" id="titulo"  style="font-size: 46pt" >H1</h1>
        <p>
            A tag <b>&lt;h1&gt;</b> é utilizada para títulos. Ela pode ser utilizada como <b>&lt;h1&gt;</b> para títulos maiores e conforme o numero sobre o titulo fica menor.
        </p>
        <div >
            <h3 class="texto_amarelo texto_sublinhado" >Exemplo:</h3>
            <span >&lt;h1&gt; titulo &lt;/h1&gt;</span>
            <div>
                <h1>titual</h1>
                <h2>titual</h2>
                <h3 id="teste"> titual</h3>
                <h4>titual</h4>
                <h5>titual</h5>
            </div>
        </div>
        
        <span class="fonte" id="senac" style="margin-left: 100px">
            Senac
        </span>
        
        

   
        
        <style>
            
            span{
                font-size: 50pt;
            }
            
            .fonte{
                font-family: monospace ; 
            }
            
            #senac{
                border-bottom: solid ; 
                color: yellow ; 
            }
 
            
            
            h1 {
                margin-left: 50px; 
            }
            
            .texto_amarelo{
                color: yellow; 
                font-size: 50pt ; 
            }
            
            .texto_sublinhado{
                border-bottom: dotted ; 
            }
            
            #titulo{
                border-bottom: solid;
            }
            
            #teste{
                color: blue;
            }
            
            
        </style>

      


    </body>
</html>
